[GROUP]
Name01=热点数据
Name02=去IOE
Name03=中化系
Name04=华润系
Name05=系统集成
Name06=诺奖领域
Name07=镍金属
Name08=门头沟
Name09=云存储
Name10=航天科工系
Name11=青岛东方影都
Name12=电子政务
Name13=O2O百货
Name14=养老概念
Name15=优先股
Name16=丝绸之路
Name17=聚碳酸酯
Name18=诺基亚概念
Name19=民营银行
Name20=智能家居
Name21=石灰石
Name22=合成革
Name23=液态金属
Name24=供应链金融
Name25=工业气体
Name26=参股拟IPO企业
Name27=复星系
Name28=体感技术
Name29=家庭农场
Name30=在线音乐
Name31=机器视觉
Name32=打车软件
Name33=天津自贸区
Name34=在线教育
Name35=金融租赁
Name36=光纤光缆
Name37=网络发票
Name38=容灾备份
Name39=汽车尾气处理
Name40=足球
Name41=余额宝
Name42=胶原蛋白
Name43=兵装系
Name44=碳化硅
Name45=三聚氰胺
Name46=自动驾驶汽车
Name47=动漫
Name48=金属机壳
Name49=钢结构
Name50=胶合板和纤维板
Name51=永泰系
Name52=超声波治癌
Name53=大豆蛋白
Name54=燃料电池
Name55=语音分析
Name56=机顶盒
Name57=土豆
Name58=探测仪
Name59=土壤修复
Name60=新型煤化工
Name61=净水器
Name62=体温检测仪
Name63=量子霍尔效应
Name64=即时检验(POCT)
Name65=超级稻
Name66=日元贬值受益
Name67=染料
Name68=抗流感新药
Name69=板蓝根
Name70=明天系
Name71=鱼蛋白
Name72=非洲业务发展
Name73=聚乳酸(PLA)
Name74=蓝宝石晶片
Name75=环保包装
Name76=首都新机场
Name77=海砂处理
Name78=化妆品
Name79=已二酸
Name80=丝绸
Name81=G蛋白偶联受体
Name82=铜箔
Name83=抗衰老药物
Name84=炭黑
Name85=动物疫病强制免疫
Name86=超级细菌
Name87=裸眼3D
Name88=大数据-技术服务
Name89=硅橡胶
Name90=隐身材料方解石
Name91=新型键盘
Name92=农膜
Name93=光敏树脂
Name94=记忆合金
Name95=水产饲料
Name96=活性炭
Name97=儿童药物
Name98=数码产品销售
Name99=智能手表
Num=99
[GROUP01]
BENCRYPTED=1
GroupAttribute=0
ParentName=主题投资
Type=0
Name01=主力增仓前20
Title01=主力增仓(DDE)前20名20131012
ItemAttribute01=0
Name02=主力减仓前20
Title02=主力减仓(DDE)前20名20131012
ItemAttribute02=0
Name03=主力净流前20
Title03=主力净流入(SUP)前20名20131012
ItemAttribute03=0
Name04=主力净流后20
Title04=主力净流出(SUP)前20名20131012
ItemAttribute04=0
Num=4
[GROUP02]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=去IOE
Title01=去IOE
ItemAttribute01=0
Num=1
[GROUP03]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=中化系
Title01=中化系
ItemAttribute01=0
Num=1
[GROUP04]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=华润系
Title01=华润系
ItemAttribute01=0
Num=1
[GROUP05]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=系统集成
Title01=系统集成
ItemAttribute01=0
Num=1
[GROUP06]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=诺奖领域
Title01=诺奖领域
ItemAttribute01=0
Num=1
[GROUP07]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=镍金属
Title01=镍金属
ItemAttribute01=0
Num=1
[GROUP08]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=门头沟
Title01=门头沟
ItemAttribute01=0
Num=1
[GROUP09]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=云存储
Title01=云存储
ItemAttribute01=0
Num=1
[GROUP10]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=航天科工系
Title01=航天科工系
ItemAttribute01=0
Num=1
[GROUP11]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=青岛东方影都
Title01=青岛东方影都
ItemAttribute01=0
Num=1
[GROUP12]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=电子政务
Title01=电子政务
ItemAttribute01=0
Num=1
[GROUP13]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=O2O百货
Title01=O2O百货
ItemAttribute01=0
Num=1
[GROUP14]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=养老概念
Title01=养老概念
ItemAttribute01=0
Num=1
[GROUP15]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=优先股
Title01=优先股
ItemAttribute01=0
Num=1
[GROUP16]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=丝绸之路
Title01=丝绸之路
ItemAttribute01=0
Num=1
[GROUP17]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=聚碳酸酯
Title01=聚碳酸酯
ItemAttribute01=0
Num=1
[GROUP18]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=诺基亚概念
Title01=诺基亚概念
ItemAttribute01=0
Num=1
[GROUP19]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=民营银行
Title01=民营银行
ItemAttribute01=0
Num=1
[GROUP20]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=智能家居
Title01=智能家居
ItemAttribute01=0
Num=1
[GROUP21]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=石灰石
Title01=石灰石
ItemAttribute01=0
Num=1
[GROUP22]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=合成革
Title01=合成革
ItemAttribute01=0
Num=1
[GROUP23]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=液态金属
Title01=液态金属
ItemAttribute01=0
Num=1
[GROUP24]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=供应链金融
Title01=供应链金融
ItemAttribute01=0
Num=1
[GROUP25]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=工业气体
Title01=工业气体
ItemAttribute01=0
Num=1
[GROUP26]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=参股拟IPO企业
Title01=参股拟IPO企业
ItemAttribute01=0
Num=1
[GROUP27]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=复星系
Title01=复星系
ItemAttribute01=0
Num=1
[GROUP28]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=体感技术
Title01=体感技术
ItemAttribute01=0
Num=1
[GROUP29]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=家庭农场
Title01=家庭农场
ItemAttribute01=0
Num=1
[GROUP30]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=在线音乐
Title01=在线音乐
ItemAttribute01=0
Num=1
[GROUP31]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=机器视觉
Title01=机器视觉
ItemAttribute01=0
Num=1
[GROUP32]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=打车软件
Title01=打车软件
ItemAttribute01=0
Num=1
[GROUP33]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=天津自贸区
Title01=天津自贸区
ItemAttribute01=0
Num=1
[GROUP34]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=在线教育
Title01=在线教育
ItemAttribute01=0
Num=1
[GROUP35]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=金融租赁
Title01=金融租赁
ItemAttribute01=0
Num=1
[GROUP36]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=光纤光缆
Title01=光纤光缆
ItemAttribute01=0
Num=1
[GROUP37]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=网络发票
Title01=网络发票
ItemAttribute01=0
Num=1
[GROUP38]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=容灾备份
Title01=容灾备份
ItemAttribute01=0
Num=1
[GROUP39]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=汽车尾气处理
Title01=汽车尾气处理
ItemAttribute01=0
Num=1
[GROUP40]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=足球
Title01=足球
ItemAttribute01=0
Num=1
[GROUP41]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=余额宝
Title01=余额宝
ItemAttribute01=0
Num=1
[GROUP42]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=胶原蛋白
Title01=胶原蛋白
ItemAttribute01=0
Num=1
[GROUP43]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=兵装系
Title01=兵装系
ItemAttribute01=0
Num=1
[GROUP44]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=碳化硅
Title01=碳化硅
ItemAttribute01=0
Num=1
[GROUP45]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=三聚氰胺
Title01=三聚氰胺
ItemAttribute01=0
Num=1
[GROUP46]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=自动驾驶汽车
Title01=自动驾驶汽车
ItemAttribute01=0
Num=1
[GROUP47]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=动漫
Title01=动漫
ItemAttribute01=0
Num=1
[GROUP48]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=金属机壳
Title01=金属机壳
ItemAttribute01=0
Num=1
[GROUP49]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=钢结构
Title01=钢结构
ItemAttribute01=0
Num=1
[GROUP50]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=胶合板和纤维板
Title01=胶合板和纤维板
ItemAttribute01=0
Num=1
[GROUP51]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=永泰系
Title01=永泰系
ItemAttribute01=0
Num=1
[GROUP52]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=超声波治癌
Title01=超声波治癌
ItemAttribute01=0
Num=1
[GROUP53]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=大豆蛋白
Title01=大豆蛋白
ItemAttribute01=0
Num=1
[GROUP54]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=燃料电池
Title01=燃料电池
ItemAttribute01=0
Num=1
[GROUP55]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=语音分析
Title01=语音分析
ItemAttribute01=0
Num=1
[GROUP56]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=机顶盒
Title01=机顶盒
ItemAttribute01=0
Num=1
[GROUP57]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=土豆
Title01=土豆
ItemAttribute01=0
Num=1
[GROUP58]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=探测仪
Title01=探测仪
ItemAttribute01=0
Num=1
[GROUP59]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=土壤修复
Title01=土壤修复
ItemAttribute01=0
Num=1
[GROUP60]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=新型煤化工
Title01=新型煤化工
ItemAttribute01=0
Num=1
[GROUP61]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=净水器
Title01=净水器
ItemAttribute01=0
Num=1
[GROUP62]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=体温检测仪
Title01=体温检测仪
ItemAttribute01=0
Num=1
[GROUP63]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=量子霍尔效应
Title01=量子霍尔效应
ItemAttribute01=0
Num=1
[GROUP64]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=即时检验(POCT)
Title01=即时检验(POCT)
ItemAttribute01=0
Num=1
[GROUP65]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=超级稻
Title01=超级稻
ItemAttribute01=0
Num=1
[GROUP66]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=日元贬值受益
Title01=日元贬值受益
ItemAttribute01=0
Num=1
[GROUP67]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=染料
Title01=染料
ItemAttribute01=0
Num=1
[GROUP68]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=抗流感新药
Title01=抗流感新药
ItemAttribute01=0
Num=1
[GROUP69]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=板蓝根
Title01=板蓝根
ItemAttribute01=0
Num=1
[GROUP70]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=明天系
Title01=明天系
ItemAttribute01=0
Num=1
[GROUP71]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=鱼蛋白
Title01=鱼蛋白
ItemAttribute01=0
Num=1
[GROUP72]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=非洲业务发展
Title01=非洲业务发展
ItemAttribute01=0
Num=1
[GROUP73]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=聚乳酸(PLA)
Title01=聚乳酸(PLA)
ItemAttribute01=0
Num=1
[GROUP74]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=蓝宝石晶片
Title01=蓝宝石晶片
ItemAttribute01=0
Num=1
[GROUP75]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=环保包装
Title01=环保包装
ItemAttribute01=0
Num=1
[GROUP76]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=首都新机场
Title01=首都新机场
ItemAttribute01=0
Num=1
[GROUP77]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=海砂处理
Title01=海砂处理
ItemAttribute01=0
Num=1
[GROUP78]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=化妆品
Title01=化妆品
ItemAttribute01=0
Num=1
[GROUP79]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=已二酸
Title01=已二酸
ItemAttribute01=0
Num=1
[GROUP80]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=丝绸
Title01=丝绸
ItemAttribute01=0
Num=1
[GROUP81]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=G蛋白偶联受体
Title01=G蛋白偶联受体
ItemAttribute01=0
Num=1
[GROUP82]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=铜箔
Title01=铜箔
ItemAttribute01=0
Num=1
[GROUP83]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=抗衰老药物
Title01=抗衰老药物
ItemAttribute01=0
Num=1
[GROUP84]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=炭黑
Title01=炭黑
ItemAttribute01=0
Num=1
[GROUP85]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=动物疫病强制免疫
Title01=动物疫病强制免疫
ItemAttribute01=0
Num=1
[GROUP86]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=超级细菌
Title01=超级细菌
ItemAttribute01=0
Num=1
[GROUP87]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=裸眼3D
Title01=裸眼3D
ItemAttribute01=0
Num=1
[GROUP88]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=大数据-技术服务
Title01=大数据-技术服务
ItemAttribute01=0
Num=1
[GROUP89]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=硅橡胶
Title01=硅橡胶
ItemAttribute01=0
Num=1
[GROUP90]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=隐身材料方解石
Title01=隐身材料方解石
ItemAttribute01=0
Num=1
[GROUP91]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=新型键盘
Title01=新型键盘
ItemAttribute01=0
Num=1
[GROUP92]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=农膜
Title01=农膜
ItemAttribute01=0
Num=1
[GROUP93]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=光敏树脂
Title01=光敏树脂
ItemAttribute01=0
Num=1
[GROUP94]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=记忆合金
Title01=记忆合金
ItemAttribute01=0
Num=1
[GROUP95]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=水产饲料
Title01=水产饲料
ItemAttribute01=0
Num=1
[GROUP96]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=活性炭
Title01=活性炭
ItemAttribute01=0
Num=1
[GROUP97]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=儿童药物
Title01=儿童药物
ItemAttribute01=0
Num=1
[GROUP98]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=数码产品销售
Title01=数码产品销售
ItemAttribute01=0
Num=1
[GROUP99]
BENCRYPTED=1
GroupAttribute=-1
ParentName=主题投资
Type=0
Name01=智能手表
Title01=智能手表
ItemAttribute01=0
Num=1
